[
  {"infinitive": "aburrirse", "baseInfinitive": "aburrir", "english": "to get bored"},
  {"infinitive": "acercarse", "baseInfinitive": "acercar", "english": "to get close to", "usageHint": "a"},
  {"infinitive": "acordarse", "baseInfinitive": "acordar", "english": "to remember", "usageHint": "de"},
  {"infinitive": "acostarse", "baseInfinitive": "acostar", "english": "to lay down / to go to bed"},
  {"infinitive": "acostumbrarse", "baseInfinitive": "acostumbrar", "english": "to get used to", "usageHint": "a"},
  {"infinitive": "afeitarse", "baseInfinitive": "afeitar", "english": "to shave"},
  {"infinitive": "alegrarse", "baseInfinitive": "alegrar", "english": "to be glad / happy / pleased"},
  {"infinitive": "alejarse", "baseInfinitive": "alejar", "english": "to get away from", "usageHint": "de"},
  {"infinitive": "animarse", "baseInfinitive": "animar", "english": "to cheer up / to dare to do something", "usageHint": "a"},
  {"infinitive": "apurarse", "baseInfinitive": "apurar", "english": "to hurry"},
  {"infinitive": "aprovecharse", "baseInfinitive": "aprovechar", "english": "to take advantage of", "usageHint": "de"},
  {"infinitive": "asustarse", "baseInfinitive": "asustar", "english": "to get or become afraid"},
  {"infinitive": "atreverse", "baseInfinitive": "atrever", "english": "to dare to", "usageHint": "a"},
  {"infinitive": "bañarse", "baseInfinitive": "bañar", "english": "to take a bath / shower"},
  {"infinitive": "burlarse", "baseInfinitive": "burlar", "english": "to make fun of", "usageHint": "de"},
  {"infinitive": "caerse", "baseInfinitive": "caer", "english": "to fall down"},
  {"infinitive": "calmarse", "baseInfinitive": "calmar", "english": "to calm down"},
  {"infinitive": "cansarse", "baseInfinitive": "cansar", "english": "to get tired (of)", "usageHint": "(de)"},
  {"infinitive": "casarse", "baseInfinitive": "casar", "english": "to marry", "usageHint": "con"},
  {"infinitive": "cepillarse", "baseInfinitive": "cepillar", "english": "to brush (hair, teeth)"},
  {"infinitive": "deprimirse", "baseInfinitive": "deprimir", "english": "to become depressed"},
  {"infinitive": "conformarse", "baseInfinitive": "conformar", "english": "to resign oneself to", "usageHint": "con"},
  {"infinitive": "volverse", "baseInfinitive": "volver", "english": "to become / to turn into / to return"},
  {"infinitive": "darse", "baseInfinitive": "dar", "english": "to realize", "usageHint": "cuenta de"},
  {"infinitive": "dedicarse", "baseInfinitive": "dedicar", "english": "to dedicate oneself to / to do for a living", "usageHint": "a"},
  {"infinitive": "despedirse", "baseInfinitive": "despedir", "english": "to say goodbye", "usageHint": "(de)"},
  {"infinitive": "despertarse", "baseInfinitive": "despertar", "english": "to wake up"},
  {"infinitive": "desvestirse", "baseInfinitive": "desvestir", "english": "to undress"},
  {"infinitive": "dirigirse", "baseInfinitive": "dirigir", "english": "to go to / make one's way toward / to address", "usageHint": "a"},
  {"infinitive": "hacerse", "baseInfinitive": "hacer", "english": "to become / to pretend"},
  {"infinitive": "divertirse", "baseInfinitive": "divertir", "english": "to have fun"},
  {"infinitive": "dormirse", "baseInfinitive": "dormir", "english": "to fall asleep / to oversleep"},
  {"infinitive": "ducharse", "baseInfinitive": "duchar", "english": "to shower"},
  {"infinitive": "echarse", "baseInfinitive": "echar", "english": "to begin (usually suddenly) to do something / to break into", "usageHint": "a"},
  {"infinitive": "enamorarse", "baseInfinitive": "enamorar", "english": "to fall in love with", "usageHint": "de"},
  {"infinitive": "encargarse", "baseInfinitive": "encargar", "english": "to take charge of or be responsible for", "usageHint": "de"},
  {"infinitive": "encogerse", "baseInfinitive": "encoger", "english": "to shrug (shoulders)", "usageHint": "(de hombros)"},
  {"infinitive": "encontrarse", "baseInfinitive": "encontrar", "english": "to meet with / to run into someone", "usageHint": "(con)"},
  {"infinitive": "enfermarse", "baseInfinitive": "enfermar", "english": "to get sick"},
  {"infinitive": "enojarse", "baseInfinitive": "enojar", "english": "to get or become angry"},
  {"infinitive": "enterarse", "baseInfinitive": "enterar", "english": "to find out, to realize", "usageHint": "de"},
  {"infinitive": "exponerse", "baseInfinitive": "exponer", "english": "to expose oneself to or run the risk of", "usageHint": "a"},
  {"infinitive": "fijarse", "baseInfinitive": "fijar", "english": "to pay attention to / to take a look"},
  {"infinitive": "jugarse", "baseInfinitive": "jugar", "english": "to risk"},
  {"infinitive": "lastimarse", "baseInfinitive": "lastimar", "english": "to get hurt or hurt oneself"},
  {"infinitive": "lavarse", "baseInfinitive": "lavar", "english": "to wash (a body part)"},
  {"infinitive": "levantarse", "baseInfinitive": "levantar", "english": "to get up"},
  {"infinitive": "maquillarse", "baseInfinitive": "maquillar", "english": "to put makeup on"},
  {"infinitive": "meterse", "baseInfinitive": "meter", "english": "to get into / to pick on / to pick a fight with", "usageHint": "en / con"},
  {"infinitive": "motivarse", "baseInfinitive": "motivar", "english": "to become or get motivated to"},
  {"infinitive": "moverse", "baseInfinitive": "mover", "english": "to move oneself"},
  {"infinitive": "mudarse", "baseInfinitive": "mudar", "english": "to move (change residence)"},
  {"infinitive": "negarse", "baseInfinitive": "negar", "english": "to refuse to", "usageHint": "a"},
  {"infinitive": "obsesionarse", "baseInfinitive": "obsesionar", "english": "to be or get obsessed with", "usageHint": "con"},
  {"infinitive": "ocuparse", "baseInfinitive": "ocupar", "english": "to look after", "usageHint": "de"},
  {"infinitive": "olvidarse", "baseInfinitive": "olvidar", "english": "to forget", "usageHint": "de"},
  {"infinitive": "parecerse", "baseInfinitive": "parecer", "english": "to look like someone or something", "usageHint": "a"},
  {"infinitive": "peinarse", "baseInfinitive": "peinar", "english": "to comb your hair"},
  {"infinitive": "ponerse", "baseInfinitive": "poner", "english": "to put on (clothing) / to get or become"},
  {"infinitive": "ponerse", "baseInfinitive": "poner", "english": "to come to an agreement with someone", "usageHint": "de acuerdo"},
  {"infinitive": "preocuparse", "baseInfinitive": "preocupar", "english": "to worry about", "usageHint": "por"},
  {"infinitive": "prepararse", "baseInfinitive": "preparar", "english": "to prepare to"},
  {"infinitive": "probarse", "baseInfinitive": "probar", "english": "to try on"},
  {"infinitive": "quebrarse", "baseInfinitive": "quebrar", "english": "to break (an arm, leg, etc.)"},
  {"infinitive": "quejarse", "baseInfinitive": "quejar", "english": "to complain about", "usageHint": "de"},
  {"infinitive": "quedarse", "baseInfinitive": "quedar", "english": "to remain / to stay"},
  {"infinitive": "quemarse", "baseInfinitive": "quemar", "english": "to burn oneself / one's body"},
  {"infinitive": "quitarse", "baseInfinitive": "quitar", "english": "to take off (clothing, etc.)"},
  {"infinitive": "reírse", "baseInfinitive": "reír", "english": "to laugh about", "usageHint": "de"},
  {"infinitive": "resignarse", "baseInfinitive": "resignar", "english": "to resign oneself to", "usageHint": "a"},
  {"infinitive": "romperse", "baseInfinitive": "romper", "english": "to break (an arm, leg, etc.)"},
  {"infinitive": "secarse", "baseInfinitive": "secar", "english": "to dry (a body part)"},
  {"infinitive": "sentarse", "baseInfinitive": "sentar", "english": "to sit down"},
  {"infinitive": "sentirse", "baseInfinitive": "sentir", "english": "to feel"},
  {"infinitive": "servirse", "baseInfinitive": "servir", "english": "to help oneself to (food)"},
  {"infinitive": "suicidarse", "baseInfinitive": "suicidar", "english": "to commit suicide"},
  {"infinitive": "tratarse", "baseInfinitive": "tratar", "english": "to be about", "usageHint": "de"},
  {"infinitive": "vestirse", "baseInfinitive": "vestir", "english": "to get dressed"},
  {"infinitive": "marearse", "baseInfinitive": "marear", "english": "to get sick, to get dizzy"},
  {"infinitive": "irse", "baseInfinitive": "ir", "english": "to leave"},
  {"infinitive": "imaginarse", "baseInfinitive": "imaginar", "english": "to imagine"},
  {"infinitive": "preguntarse", "baseInfinitive": "preguntar", "english": "to wonder"},
  {"infinitive": "llamarse", "baseInfinitive": "llamar", "english": "to be called"},
  {"infinitive": "verse", "baseInfinitive": "ver", "english": "to look or appear"},
  {"infinitive": "distraerse", "baseInfinitive": "distraer", "english": "to get distracted"},
  {"infinitive": "concentrarse", "baseInfinitive": "concentrar", "english": "to focus"},
  {"infinitive": "rendirse", "baseInfinitive": "rendir", "english": "to give up"},
  {"infinitive": "relajarse", "baseInfinitive": "relajar", "english": "to relax"},
  {"infinitive": "merecerse", "baseInfinitive": "merecer", "english": "to deserve"},
  {"infinitive": "suponerse", "baseInfinitive": "suponer", "english": "to suppose"},
  {"infinitive": "conectarse", "baseInfinitive": "conectar", "english": "to connect"},
  {"infinitive": "destacarse", "baseInfinitive": "destacar", "english": "to stand out"},
  {"infinitive": "recibirse", "baseInfinitive": "recibir", "english": "to graduate"},
  {"infinitive": "graduarse", "baseInfinitive": "graduar", "english": "to graduate"},
  {"infinitive": "perderse", "baseInfinitive": "perder", "english": "to get lost"},
  {"infinitive": "cambiarse", "baseInfinitive": "cambiar", "english": "to change (clothing)", "usageHint": "(de ropa)"},
  {"infinitive": "adaptarse", "baseInfinitive": "adaptar", "english": "to adapt, to adjust", "usageHint": "a"},
  {"infinitive": "salirse", "baseInfinitive": "salir", "english": "to get away with", "usageHint": "con (la suya)"},
  {"infinitive": "subirse", "baseInfinitive": "subir", "english": "to get on (the bus, etc.)", "usageHint": "a"},
  {"infinitive": "tranquilizarse", "baseInfinitive": "tranquilizar", "english": "to relax"},
  {"infinitive": "equivocarse", "baseInfinitive": "equivocar", "english": "to get something wrong / confused"},
  {"infinitive": "confundirse", "baseInfinitive": "confundir", "english": "to get something wrong / confused"}
]
